<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="style.css">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


	
	<title>Bootstrap - Grid Sytem Activity</title>
</head>
<body>
	<h1>Projects</h1>
	<div class="container">
		<div class="row">
			
			<div class="col col-12 col-md-6 col-lg-6 oder-md-2 order-lg-2 ">
				<img src="./images/web-api.jpg" class="img-fluid">
			</div>
			<div class="col col-12 col-md-6 col-lg-6 order-md-1 order-lg-1 ">
				<h3>Web API (Ecommerce)</h3>
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro nemo modi quaerat blanditiis eum consectetur assumenda qui quasi rerum consequatur impedit mollitia, architecto facere? Voluptates ea enim et exercitationem minima.
				</p>

			</div>
			<div class="col col-12 col-md-6 col-lg-6 order-md-3 order-lg-3">
				<img src="./images/react-frontend.jpg" class="img-fluid">
			</div>
			<div class="col col-12 col-md-6 col-lg-6 order-md-4 order-md-4 ">
				<h3>React Frontend (Ecommerce)</h3>
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro nemo modi quaerat blanditiis eum consectetur assumenda qui quasi rerum consequatur impedit mollitia, architecto facere? Voluptates ea enim et exercitationem minima.
				</p>
			</div>
		</div>
	</div>

	
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>	
		